

/* ----- コンテンツ ----- */


.section-5_content{
	width:1024px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

/* ----- section5 ----- */
#section-5{
	width:100%;
	height:auto;
	min-width:1024px;
	background-color: #e44f82;
}
#section-5 img{
	width:100%;
	height:auto;
}
#section-5_inner{
	width:1024px;
	margin: 0 auto;
	position:relative;
}
#page_top{
	width:60px;
	height:60px;
	position:absolute;
	top:30px;
	right:20px;
}
#title_followus{
	width:200px;
	height:auto;
	margin:  0 auto;
	padding-top: 30px;
}

#sns_area{
	width:440px;
	margin: 0 auto;
	padding: 30px 0 40px 0;
}
#sns_area li{
	width:80px;
	height:80px;
	float:left;
}
#sns_area .right{
	margin-right:40px;
}

#footer-link{
	margin-top: 0px;
}
#footer-link a{
	color:#fff;
}
#footer-link li{
	display:inline-block 
}

#footer_copy{
	width:400px;
	height:auto;
	margin:  0 auto;
}
/* ----- /section5 ----- */

/* Media Queries 320px
******************************************************************/
@media only screen and (min-device-width: 320px) and (max-device-width: 767px){
#section-5{
	width:100%;
	min-width:300px;
}

.section-5_content{
	width:100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}



.content{
	width:300px;
	margin: 0 auto;
	padding: 0 0px;
	text-align: center;
}

/* ----- section5 ----- */

#section-5{
	width:100%;
}
#title_followus{
	width:200px;
	height:auto;
	margin:  0 auto;
	padding-top: 80px;
}
#section-5_inner{
	width:100%;
	margin: 0 auto;
	position:relative;
}

#page_top{
	width:50px;
	height:50px;
	position:absolute;
	top:10px;
	right:10px;
}


#sns_area{
	width:230px;
	margin: 0 auto;
	padding: 40px 0 10px 0;
}

#sns_area li{
	width:50px;
	height:50px;
	float:left;
}
#sns_area .right{
	margin-right:10px;
	margin-bottom:0px;
}
#footer_copy{
	width:300px;
	height:auto;
	margin:  0 auto;
}


#footer-link{
	margin: 10px 0;
}
#footer-link li{
	font-size:85%;
	display:block;
	padding: 5px 0;
}

/* ----- /section5 ----- */


}

